@charset "utf-8";
/* CSS Document */


/* base--------------------------------------------
--------------------------------------------------- */
html {margin-bottom:1px; height:102%;}
*{margin:0; padding:0;}
body {
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 200%;
}
#body2 {
	background-color: #FFF;
}

img {text-align: left; vertical-align: top; margin: 0px; padding: 0px; border:none}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,form {margin: 0px; padding: 0px;}
li {list-style-type: none;}

a:link {
	color: #88180C;
	text-decoration: underline;
}
a:visited {
	color: #88150E;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #999999;
	text-decoration: none;
}
.clear {clear: both; font-size: 0px; line-height: 0px;}
.clear2 {clear: both;}

/* ------------clearfix------------ */
* html .clearFix {zoom: 1;}
*+html .clearFix {zoom: 1;}
.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

#page_top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page_top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	text-align: center;
	display: block;
	border-radius: 5px;
	background-color: #579ebc;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#page_top a:hover {
	text-decoration: none;
	background-color: #71B9DB;
}


#wrap1 {
	background-image: url(../image/cavimax_back1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrap2 {
	background-image: url(../image/h2_reborn_pro_back3.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
h1 {
	background-color: #80c4d2;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	height: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h1#h1_2 {
	background-image: url(../image/synergylight_h1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 23px;
	text-align: center;
}

h2 {
	background-image: url(../image/synergylight02.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	padding-top: 30px;
	font-weight: normal;
	padding-left: 270px;
	font-size: 24px;
	height: 59px;
}
.back_c_gray {
	background-color: #E5E5E5;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: 60px;
	line-height: 1.5;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.fc_green {
	color: #00a0be;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00a0be;
}
.t_center {
	text-align: center;
	vertical-align: top;
}
.mar_t15 {
	margin-top: 15px;
}
.mar_b10 {
	margin-bottom: 10px;
}
.mar_b30 {
	margin-bottom: 30px;
}



#header {
	background-image: url(../image/h2_reborn_pro_header.jpg);
	background-repeat: no-repeat;
	height: 92px;
	width: 840px;
}
#header p {
	font-size: 11px;
	line-height: 1;
	padding-top: 16px;
	height: 15px;
	color: #AFA05B;
}
#header #header_btn {
	padding-left: 643px;
}
#pan {
	line-height: 1;
	font-size: 12px;
	height: 18px;
	padding-top: 7px;
	text-align: right;
	vertical-align: top;
}







#contents_wrap {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	vertical-align: top;
	padding-bottom: 50px;
	background-color: #FFF;
}
#contents_wrap2 {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	vertical-align: top;
	padding-bottom: 50px;
}
#att02 {
	background-color: #900;
	color: #FFF;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#att02 p {
	padding-right: 30px;
	padding-left: 30px;
	font-size: 14px;
	line-height: 1.7;
	padding-top: 20px;
}


#box2 {
	background-image: url(../image/h2_reborn_pro07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 338px;
	margin-left: 30px;
}
#box2 p {
	padding-top: 275px;
	padding-left: 95px;
}
.p1 {
	padding-right: 20px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 40px;
}

#box5 {
	background-image: url(../image/h2_reborn_pro10.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.box5_m {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00a0be;
	padding: 17px 0px 17px 10px;
	font-size: 20px;
	line-height: 1.5;
	margin: 0px 0px 15px 40px;
	color: #00a0be;
	font-weight: bold;
}
#box5_01 {
	background-image: url(../image/cavi_perfection_voice01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 60px;
}

#box5_01 p {
	padding-right: 40px;
	padding-left: 140px;
}








#footer {
	padding-top: 10px;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	background-color: #80c4d2;
	padding-bottom: 30px;
}
#footer a {
	color: #FFF;
}

#footer #address {
	color: #FFF;
	margin-top: 50px;
	font-size: 12px;
}
table.inputTable{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #666666;
	width: 740px;
	margin-left: 50px;
}

table.inputTable th, table.inputTable td{
	word-break: break-all;
	line-height: 1.3;
	background-color: transparent;
	background-image: url(../image/h2_reborn_pro_tableback.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 14px;
	padding-left: 12px;
}

table.inputTable th img, table.inputTable td input{vertical-align:middle;}
table.inputTable td input{margin:0;}

table.inputTable th{
	background-color: #EAEAEA;
	color: #333333;
	width: 30%;
	text-align: left;
	padding-left: 10px;
}

/** MUST **/
table.inputTable th span.must{
	float: right;
	display: block;
	padding-bottom: 1px;
	background-color: transparent;
	background-image: url(../image/pic_must.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: -1px;
	margin-left: 0;
}

table.inputTable th span.must2{
	float:right;
	display:block;
	margin:5px 0 -1px 0;
	padding-bottom:1px;/** IE6 **/
	background:transparent url(../images/pic_must.gif) no-repeat right center;
}/** Input Example **/
table.inputTable td span.inputExam{
	margin:0 1em;
	color:#FF6600;
}

table.inputTable td span.inputExam2{
	color:#FF6600;
}

table.inputTable td span.inputExam3{
	margin:0 1em;
}

.inputTable input.tf {
	font-size: 1.2em;
	width: 70%;
}
.inputTable textarea {
	height: 150px;
	width: 70%;
}
input.reset {
	width: 110px;
	height: 30px;
}
input.send {
	width: 110px;
	height: 30px;
	margin-right: 10px;
}
.lm_company {
	font-size: 20px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #80c4d2;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 50px;
	padding-left: 10px;
	margin-bottom: 10px;
}
